font_size 14.0
font_family      JetBrainsMono Nerd Font Mono
bold_font        JetBrainsMono Nerd Font Mono Extra Bold
bold_italic_font JetBrainsMono Nerd Font Mono Extra Bold Italic


# BEGIN_KITTY_THEME
# Rosé Pine Moon
include current-theme.conf
# END_KITTY_THEME
